@charset "utf-8";
/* CSS Document */

body {
	color:#00000;
	background: #fff url(../cmsimages/secondaryBG.gif) repeat-x;
	background-repeat:repeat-x;
	/*background-attachment: scroll;*/
	background-color:#fff;
	margin: 0px;
	padding:0px;
}

/*div{ border: 1px solid blue;}*/
.container { text-align:left;}

#main{ 
text-align:left;
/* height:400px; */
}

/*


.container-inner{
width:950px;
margin:0px auto;

}
*/
#page{background: url(/cmsimages/headerBG.gif) no-repeat center 39px;
width: 100%;
	display: table;
	padding: 0;
	margin: 0;
	text-align:center;
	height:500px; width:100%;}

#header{height:200px; position:relative; }

#header-inner{margin:106px 0 0 0;}
#homeHero{ text-align:center;}
#homeHero H3{line-height:1.6em; margin:16px 0;}



#main-inner{}
#downloadButton1{ height:68px; background-image:url(../cmsimages/topButton.gif); background-repeat:no-repeat; width:287px; margin:0px auto;padding:0 0 0 -14px;}
#downloadButton1:hover{background-position:0 -70px;}


#nav{margin:0; width:100%; height:46px; background-image:url(../cmsimages/navBG.png); background-repeat:no-repeat; background-position:center top; text-align:center;}
#nav-inner{width:950px; margin:0px auto; height:46px; position:relative}
#navlinks{margin:10px 0 0 0; position:absolute; left:190px; width:712px; text-align:right; }
#topLogo{margin:0px; height:46px; position:absolute; left:0; width:188px;} 

#footer{ background-color:#fff; height:162px; padding:10px 0 10px 50px; }
#footer-inner{height:142px; background-image:url(../cmsimages/bigButton.gif); background-repeat:no-repeat; width:870px; margin:0 0 0 40px}
#footer-inner:hover{background-position:0 -140px;}

#footer2{ height:432px; background-color:#000; background-image:url(../cmsimages/footerBG.gif); background-repeat:repeat-x; text-align:center; width:100%; margin:0;clear:both;}

#footer2-inner{width:890px; margin:0 auto; position:relative; text-align:left}
#footer2-logo{top:78px; position:absolute; left:0px; width:160px; height: 90px;}
#footer2-nav1{position:absolute; left:200px; width:120px; height:90px; top:82px;}
#footer2-nav2{position:absolute; left:360px; width:160px; height:90px; top:82px;}
#footer2-nav3{position:absolute; left:560px; width:200px; height:90px; top:82px;}
#footer2-nav4{position:absolute; left:800px; width:100px; height:90px; top:70px;}
#footer2-banner{height:114px; margin:0px auto; text-align:center; width:900px; position:absolute; top:305px;}

/* #footer2 p,#footer2 a{height:17px; overflow:hidden; line-height:16px;} */

#footer2-copyright{position:absolute; top:228px; text-align:center; width:890px;}
#footer2-copyright p{color:#666; font-size:10px;}


#dottedLineGrey{height:3px; background-image:url(../cmsimages/dottedLineGrey.gif); background-repeat:repeat-x;}
#dottedLineBlue{height:24px; background-image:url(../cmsimages/dottedLineBlue.gif); background-repeat:repeat-x; vertical-align:middle; position:relative}
#dottedLineBlue a{position:absolute; top:3px}



#textBlurb p{margin:14px 0 14px 0; line-height:1.5em;}
#textBlurb2 p{margin:4px 0 0 0; line-height:1.5em;}

#downloadPanel{height:176px; width:319px;}
#downloadPanel:hover{background-position:0 -180px;}
#downloadPanel-inner{}

#AdTags300x250{ height:250px; width:300px;  margin:6px 0 18px 0;}
#AdTags468x60{ height:60px; width:468px; margin:6px 0 18px 0;}
#AdTags728x90{ height:90px; width:728px; margin:12px auto; }


ul, ol {
margin:0;
padding:0;
}


ul#download-button-low li a#n1 {
background-image:url("../cmsimages/bigButton.gif");
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:135px;
width:870px;
/*top: 2180px;
left: 270px;

position:absolute;
z-index:10;*/
}

ul#download-button-low li a#n1:hover{background-position:0 -435;}


ul#download-button-screenshot li a#n1 {
background-image:url("../cmsimages/bigButton.gif");
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:135px;
width:870px;
/*top: 2450px;
left: 270px;

position:absolute;
z-index:10;*/
}

ul#download-button-screenshot li a#n1:hover{background-position:0 -435;}


ul#download-button-howto li a#n1 {
background-image:url("../cmsimages/bigButton.gif");
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:135px;
width:870px;
/*top: 1780px;
left: 270px;

position:absolute;
z-index:10;*/
}

ul#download-button-howto li a#n1:hover{background-position:0 -435;}


ul#download-button-dl li a#n1 {
background-image:url("../cmsimages/bigButton.gif");
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:135px;
width:870px;
/*top: 650px;
left: 270px;

position:absolute;
z-index:10;*/
}

ul#download-button-dl li a#n1:hover{background-position:0 -435;}


ul#download-button-panel li a#n1 {
background-image:url("../cmsimages/downloadPanel.jpg");
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:180px;
width:319px;
/*top: 250px;
left: 835px;

position:absolute;
z-index:10;*/
}

ul#download-button-panel li a#n1:hover{background-position:0 -180;}


ul#download-button-sitedl li a#n1 {
background-image:url("../cmsimages/downloadPanel.jpg");
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:180px;
width:319px;
/*top: 250px;
left: 835px;

position:absolute;
z-index:10;*/
}

ul#download-button-sitedl li a#n1:hover{background-position:0 -180;}

ul.NoBullet {list-style-type: none}

